Loading...
Searching...
No Matches
WGPUInstanceDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUInstanceFeatures | features

## Detailed Description

Definition at line 1857 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUInstanceDescriptor::nextInChain

Definition at line 1858 of file mini_webgpu.h.

## features

WGPUInstanceFeatures WGPUInstanceDescriptor::features

Definition at line 1859 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h